/*

 Theme Name:   Omnipos Child

 Theme URI:    http://localhost/omnipos-wp

 Description:  Omnipos Child

 Author:       Mahesh chavan

 Author URI:   http://example.com

 Template:     twentyfifteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  omnipos-child

*/

@import url('bootstrap.css');

@import url('new-style.css');

@import url('fonts.css');

@import url('font-awesome.css');

@import url('../twentyfifteen/style.css');

.navigation{

	float: left;

    margin-top: 2px;

    width: 100%;

}

body::before{

	display:none;

}

body{

	background:#fff;

}

span.wpcf7-not-valid-tip {

    bottom: 0;

    color: #f00;

    display: block;

    font-size: 11px;

    font-weight: normal;

    left: 0;

    position: absolute;

}

.wpcf7-form-control-wrap {

    float: left;

    position: relative;

}

.ask-q div.wpcf7-validation-errors{

	display:none!important;

}

#icon01 img{

	width:77px

}

#icon02 img{

	width:39px

}

#icon03 img{

	width:61px

}

#icon04 img{

	width:61px

}

#icon05 img{

	width:70px

}

#icon06 img{

	width:49px

}

#icon07 img{

	width:64px

}

#icon08 img{

	width:65px

}

#icon09 img{

	width:59px

}

#icon10 img{

	width:63px

}

#icon11 img{

	width:50px

}

.middle_video_section video{

	margin:0;

}

#Submitbtnjust{

	background:url(img/sign-btn.png) no-repeat 0 0;

	width:106px;

	height:40px;

	font-size:0px;

}

blockquote {

    margin-bottom: 0;

    margin-left: 0;

}

.sign-up .form-control::-moz-placeholder {

   font-size:9px;

}

.sign-up .form-control::-webkit-input-placeholder {

   font-size:9px;

}

.input-group-btn .wpcf7-submit{

	background:url(img/submit_arrow.png) no-repeat  0 0;

	width:36px;

	height:28px;

	font-size:0;

}

.sign-up .input-group br{

	display:none

}

.angle h3{

	margin-top:20px;

}

.sub-menu{

	display:none;

}

p{

	color: #303030;

    font-family: "Arimo",sans-serif !important;

    font-size: 14px;

    line-height: 20px;

	margin-bottom: 10px;

}

.widget{

	padding:0;

	margin:0 0 25px;

}

.ask-q2 .col-sm-12 > .slider_form_main {

	padding-top:0;

	padding-bottom:0;

}

.ask-q2 .slider_form_main .slider_form_main{

	padding:0;

}

.ask-q2 .wpcf7-form .col-sm-12 {

	padding:0;

}

.ask-q2 .wpcf7-form .col-sm-6{

	float:left;

	width:100%;

}

.sign-box input.wpcf7-submit{

	background:url(img/sbmt.png) no-repeat 0 0;

	width:106px;

	height:40px;

	font-size:0;

	display:table;

	margin:0 auto;	

}

.sign-box  span.wpcf7-not-valid-tip{

	bottom: -15px;

	color:#ffafaf;

}

ul.blue-penta li {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: rgba(0, 0, 0, 0);

    background-image: url("img/blue-penta.png");

    background-origin: padding-box;

    background-position-x: left;

    background-position-y: top 6px;

    background-repeat: no-repeat;

    background-size: auto auto;

    color: #4c4c4c;

    font-family: "Roboto-Bold";

    font-size: 14px;

    margin-bottom: 15px;

    padding-left: 25px;

}

body.home .in-header{

	display:none!important;

}

.res-body h2{

	font-size:30px;

	font-weight:500;

}

.page-template-view-all-solutions .top-blue .col-sm-8{

	width:100%;

}

.page-template-view-all-solutions .top-blue .col-sm-4{

	display:none!important;

}

.page-template-view-all-solutions .top-blue h2{

	font-size:0px;

	float:left;

	width:100%;

	margin:50px 0;

}

.page-template-view-all-solutions .top-blue h2 span{

	font-family: "Roboto-Light";

    font-size: 40px;

    font-weight: 500;

	text-align:center;

	float:left;

	width:100%;

}

.home-sol-mid.pos .row div.col-md-3:nth-child(4n+1){

	clear:both;

}

.hard_box h2{

	color: #303030;

    font-family: "Roboto Condensed",sans-serif;

    font-size: 15px;

    font-weight: 700;

}

.payments_wrapper h2{

	  color: #202e36;

    font-family: "Roboto",sans-serif;

    font-size: 16px;

    font-weight: 700;

    margin-bottom: 10px;

}

.payments_wrapper .col-md-4{

	margin-bottom:35px;

}

.con-form input.paymentsubmit{

	background: #158ed4 none repeat scroll 0 0;

	border-radius: 0;

	color: #fff;

	font-family: "Roboto Condensed",sans-serif;

	font-size: 16px;

	margin-top:0px;

	padding: 9px 35px;

	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

	transition: all 300ms ease-out 0s;

	font-weight:500;

}

.con-form .form-control::-moz-placeholder {

    color: #000;

    font-size: 13px;

    opacity: 1;

}

.con-form .form-control::-webkit-input-placeholder {

    color: #000;

    font-size: 13px;

    opacity: 1;

}

.con-form input.paymentsubmit {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: perspective(1px) translateZ(0);

  transform: perspective(1px) translateZ(0);

  box-shadow: 0 0 1px transparent;

  position: relative;

  -webkit-transition-property: color;

  transition-property: color;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

}

.con-form input.paymentsubmit:before {

  content: "";

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background: red;

  -webkit-transform: scaleX(0);

  transform: scaleX(0);

  -webkit-transform-origin: 0 50%;

  transform-origin: 0 50%;

  -webkit-transition-property: transform;

  transition-property: transform;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.con-form input.paymentsubmit:hover, .con-form input.paymentsubmit:focus, .con-form input.paymentsubmit:active {

  color: white;

}

.con-form input.paymentsubmit:hover:before, .con-form input.paymentsubmit:focus:before, .con-form input.paymentsubmit:active:before {

  -webkit-transform: scaleX(1);

  transform: scaleX(1);

  opacity:0.7;

}

#westpacpayments div.wpcf7-validation-errors{

	display:none!important;

}

#westpacpayments span.wpcf7-not-valid-tip {

    bottom: -23px;

}

.container {

    clear: both;

}

.ul_table br{

	display:none!important;

}



.ul_table ul li{

	font-size:14px;

	margin:0;

}

.ul_table td{

	padding:0;

	vertical-align:middle;

}

.ul_table {

	width:auto;

}

#testimonial_sec div.testimonial_wrapper:nth-child(2) .col-md-3{

	float:right;

}

#testimonial_sec div.testimonial_wrapper:last-child{

	border:none;

}

.angle-sec .wpcf7-form-control-wrap{

	width:100%;

}

#contact_form .wpcf7-form-control-wrap{

	width:100%;

}

select.form-control{

	margin-bottom:15px;

}

#contact_form div.wpcf7-validation-errors{

	display:none!important;

}

#contact_form span.wpcf7-not-valid-tip {

    bottom: -16px;

}

div#wprmenu_bar {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: rgba(0, 0, 0, 0);

    background-image: none;

    background-origin: padding-box;

    background-position-x: 0;

    background-position-y: 0;

    background-repeat: repeat;

    background-size: auto auto;

    position: absolute;

    top: 0;

    z-index: 999999;

}

html.js {

    padding-top: 0px !important;

}

.top-bar h3 {

   font-family: "Roboto-Light";

}

@media(max-width:1199px){

.top-bar .container{

	width: 100%;

}

.top-bar h3 {

    font-size: 14px;

    margin-top: 2px;

    white-space: pre;

 font-family: "Roboto-Light";

}

}

@media(max-width:991px){

.navigation ul > li > a {

    font-size: 11px;

    padding-left: 3px;

    padding-right: 3px;

}

}

@media(max-width:767px){

.top-bar .col-md-10{
	display:block!important;
}

div#wprmenu_menu.right{

	top:0;

}

#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{

	padding-top:7px;

	padding-bottom:7px;

}

#wprmenu_menu .wprmenu_icon_par{

	padding-top:7px;

	padding-bottom:7px;

}

#wprmenu_menu.wprmenu_levels ul li{

	border-top:none!important;

}

#wprmenu_menu.wprmenu_levels ul li:hover{

	border-bottom-color: #33adf3;

}

#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{

	border:none;

}

.home-sol-mid{

	width:100%;

}

.home-sol-mid .col-md-3 {

	padding:0 10px;

}

.home-sol .box #overlay h4 {

    font-size: 13px !important;

}

.sign-now{

	margin-top:140px!important;

	float:left;

	width:100%;

}

.angle-sec .down br{

	display:none;

}

.angle-sec .down h3 span{

	float:left;

	width:100%;

}

footer ul.menu li{

	text-align:center;

}

.omni-clinets2-bot a{

	margin:0 auto;

	display:table;

	float:none;

}

.page-template-view-all-solutions .top-blue h2 span{

	font-size:25px;

	line-height:25px;

}

}

div.wpcf7-mail-sent-ok{

	border:none!important;

	padding:0!important;

	margin:0!important;

	color:#398f14!important;

	font-size:14px!important;

}

.sign-up div.wpcf7-mail-sent-ok{

    bottom: -80px;

    position: absolute;

}

.angle-sec .sign-up{

	position:relative;

}

.sign-box div.wpcf7-mail-sent-ok{

    bottom: -80px;

    display: block;

    position: absolute;

}

#contact_form div.wpcf7-mail-sent-ok {

    bottom: 15px;

    display: block;

    left: 50px;

    position: absolute;

}

.page-template-contact iframe{

	margin:0!important;

}

.ask-q div.wpcf7-mail-sent-ok{

     bottom: -30px;

    display: block;

    left: 30px;

    position: absolute;

}

.sign-now-R-mid div.wpcf7-mail-sent-ok {

    bottom: 10px;

    color: #99ef74 !important;

    display: block;

    left: 60px;

    position: absolute;

}

.slider_form_main div.wpcf7-mail-sent-ok {

    bottom: -30px;

    display: block;

    position: absolute;

}

a{

	text-decoration:none!important;

}

.sub-menu ul{
	left: 100%;
    top: 0 ;
	position:absolute;
	text-align:left;
	background:#3e3f43;
	border-radius:4px;
}
.sub-menu ul li{	
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.sub-menu ul li a{
	padding:5px 15px;
}
@media(max-width:767px){
#wprmenu_menu.wprmenu_levels ul li ul{
	left: 0!important;
}
}
.navigation ul > li.menu-item-has-children .sub-menu > li.menu-item-has-children > a{
	background-image: url("img/caret_2.png")!important;
	background-position: 95% center!important;
}
.mega-menu-link{
	font-size:14px;
}
.sale-sol .sign-box form label,
.sale-sol .wpcf7-form-control-wrap{
	width:100%;
}